Subject: bug#11276: minibuffers windows can no longer explictly be resized

From: Glenn Morris <[email-masked]>
Date: Thu, 19 Apr 2012 03:12:35 -0400

martin rudalics wrote:

>> M-x C-x ^ C-x ^
>
> Which command does this run?  I can't reasonably input "^" from the
> command prompt here.

C-x ^ runs enlarge-window

> Does it work if you set `resize-mini-windows' to nil?

No.

>  If I do that here, I can, for example, drag the divider between the
> emacs -Q main window and the minibuffer window with the mouse.

I can't seem to do that (GNU/Linux, lucid toolkit), no matter what the
value of resize-mini-windows is. Works in 23.4, not in trunk.

> The terminology "in the frame's other window" seems to indicate that
> this was written in an earlier century.

I didn't get that impression the first time I read it, but you could be
right.